Subject: bug#15800: 24.3.50; hebrew: describe-input-method, case sensitive or not

From: Kenichi Handa <[email-masked]>
Date: Tue, 05 Nov 2013 22:00:15 +0900

In article <[email-masked]>, Jambunathan K <[email-masked]> writes:

> I don't want English at all. I don't want to mix English and Hebrew.  I
> just wnat a buffer with Hebrew and nothing else.

I use capital letters A to Z frequently in writing Japanese
text.  They are for such organization names as AIST, FSF,
IBM, NSA, etc., for such abbreviations as TV, SNS, DVD, GDP,
etc., and perhaps for the other purposes.  And, I think the
resulting text is still just Japanese, not a mixture of
English and Japanese.

Although that is a situation in Japanese writing context,
but is it different in Hebew writing context?

---
Kenichi Handa
[email-masked]